Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 18:12:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation mona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mona Bot:  Hi Mona ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9650438640 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555842515            10:02 PM, 12th Apr                   Hamza                   Hi Mona,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9650438640 ?           10:03 PM, 12th Apr                     mona                    ??           10:04 PM, 12th Apr                   Hamza                   How may I help you with the order 9650438640 ?           10:05 PM, 12th Apr                     mona                    I got an email that my payment is not processed           10:06 PM, 12th Apr                     mona                             10:06 PM, 12th Apr                     mona                    But money already deducted           10:06 PM, 12th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:06 PM, 12th Apr                     mona                    Ok           10:06 PM, 12th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:07 PM, 12th Apr                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9650438640) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9650438649).           10:07 PM, 12th Apr                     mona                    It means i will get my order?           10:08 PM, 12th Apr                   Hamza                   Yes           10:08 PM, 12th Apr                   Hamza                   Is there anything else I can help you?            10:08 PM, 12th Apr                     mona                    But how I will collect my ordee from outlet if i dont have real order number           10:08 PM, 12th Apr                     mona                    Can you plz send email of confirmation with new order number           10:09 PM, 12th Apr                   Hamza                   This is your new order number 9650438649           10:09 PM, 12th Apr                     mona                    Plz confirm on email           10:10 PM, 12th Apr                     mona                    [email-masked]           10:10 PM, 12th Apr                   Hamza                   You will get an email asap           10:10 PM, 12th Apr                   Hamza                   Is there anything else I can help you?            10:10 PM, 12th Apr                     mona                    Thanks           10:11 PM, 12th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393379